.paragraph--type--text-with-2-columns {
  @include default-margins;
  @include max-width;

  .field--name-field-title {
    margin-bottom: .25em;
    margin-top: 0;
    text-align: center;
  }
  .group-content {
    text-align: left;
    @include breakpoint($size-small) {
      display: flex;
    }
    & > .field {
      flex: 1;
      & + .field {
        margin-top: 1em;
        @include breakpoint($size-small) {
          margin-left: 1.5em;
          margin-top: 0;
        }
      }
    }
  }
}
